MailEnable IMAP SELECT Request Buffer Overflow Vulnerability

Bugtraq ID: 14243
Class: Boundary Condition Error
CVE: CVE-2005-2278
Remote: Yes
Local: No
Published: Jul 13 2005 12:00AM
Updated: Jul 12 2009 04:06PM
Credit: Discovery is credited to Ariel Sanchez from Core Security Technologies.
Vulnerable: MailEnable MailEnable Professional 1.54
MailEnable MailEnable Professional 1.53
MailEnable MailEnable Professional 1.52
MailEnable MailEnable Professional 1.51
MailEnable MailEnable Professional 1.5
MailEnable MailEnable Enterprise Edition 1.0 4
MailEnable MailEnable Enterprise Edition 1.0 3
MailEnable MailEnable Enterprise Edition 1.0 2
MailEnable MailEnable Enterprise Edition 1.0 1
MailEnable MailEnable Enterprise Edition 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus